.SoluStyle {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(77, 1, 75, 0.6)), color-stop(49%, rgba(68, 6, 61, 0)));
    background-image: linear-gradient(180deg, rgba(77, 1, 75, 0.6) 0%, rgba(68, 6, 61, 0) 49%)}
.LeftPanel {}
.MainPanelStyle {}
.LeftPanelStyle {
    min-height: 100vh;
    background-color: #000}
.FootStyle {
    background-image: linear-gradient(333deg, #4d014b 0%, rgba(68, 6, 61, 0) 43%)}
.BtnGrdnStyle {
    color: #fff;
    padding: 8px 20px;
    background-image: linear-gradient(92deg, #850d77 22%, black 96%);
    border-width: 1px;
    border-color: #4a4141;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px}
.BtnGrdnStyle:hover {
    color: #fff;
    background-image: linear-gradient(92deg, black 0%, #7d0e70 100%)}
.PageHeadStyle {}
.PageHeadStyle {
    height: 600px;
    background-color: rgba(31, 0, 30, 0.3);
    background-image: linear-gradient(49deg, rgba(31, 0, 30, 0) 36%, #081545 100%)}
@media (min-width: 1400px) {
.PageHeadStyle {
        background-color: rgba(31, 0, 30, 0.53)}
.RightPanelStyle {
        height: 100vh;
        width: 800px}
.ImgStyle {
        border-width: 8px;
        border-color: #ffc107}}
.RightPanelStyle {
    border-left-width: 1px;
    border-color: #adb5bd;
    width: 750px;
    min-width: 500px}
.NavigBarStyle {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(12%, #530e6e), color-stop(47%, #0b2068), color-stop(93%, #198754));
    background-image: linear-gradient(90deg, #530e6e 12%, #0b2068 47%, #198754 93%)}
.ParagStyle {
    text-align: justify}
.style1 {}
.TitreStyle {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif}
.ImgStyle {
    border-width: 10px;
    border-color: #fd7e14}